/*===================
    Content boxes
=========================*/
.utility-icons {
  position: relative;
  display: block;
}

.utility-icons ul {
  display: inline-block;
}

.utility-icons ul li {
  float: left;
  margin-right: 15px;
}

.utility-icons ul li .icon-holder span.icon {
  margin-left: 0px;
  margin-right: 10px;
}

.utility-icons ul:after {
  content: "";
  display: block;
  clear: both;
}

.utility-icons .icon-button {
  background: transparent;
  border: none;
  padding: 0;
}

@media only screen and (max-width: 991px) {
  .utility-icons .icon-button[title="print"] {
    display: none;
  }
}

/*=======================================
    svg icon 
=========================================*/
.icon-holder {
  cursor: pointer;
}

.icon-holder span {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-family: "Trade Gothic Bold Condensed";
  font-size: 16px;
}

.icon-holder span.icon {
  margin-right: 5px;
  position: relative;
  width: 38px;
  height: 38px;
}

.icon-holder span.icon:before {
  content: "";
  display: block;
  position: absolute;
  background-color: transparent;
  cursor: pointer;
  width: 100%;
  height: 100%;
}

.icon-holder span.icon svg {
  height: 100%;
  width: 100%;
}

/*=============================================
        Header utility icons
===============================================*/
@media (max-width: 991px) {
  .header-utility-icons {
    padding: 24px 0;
  }
}

.header-utility-icons ul li {
  display: inline-block;
  text-align: center;
  font-size: 12px;
  font-family: Trade Gothic Bold Condensed;
  padding: 20px 15px 20px 15px;
}

.header-utility-icons ul li span {
  display: block;
}

.header-utility-icons ul li span.utility-icon {
  margin-bottom: 5px;
}

.header-utility-icons ul li span.utility-icon-text a {
  color: #000000;
  min-height: 16px;
}

@media only screen and (max-width: 1024px) {
  .header-utility-icons .hide-mobile-only {
    display: none;
  }
}

@media only screen and (min-width: 1025px) {
  .header-utility-icons .visible-only-phone {
    display: none;
  }
}
